@font-face {
font-family: "TitilliumText";
src: url('../fonts/TitilliumText25L004.otf');
}

/*reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p,a, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr,iframe {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
	text-decoration:none;
	list-style:none;
	font-family: Arial,Helvetica,sans-serif;
	
}

a,a:active,a:hover {outline: none;}

/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}


/* General  Style */ 

html {
	overflow-y:scroll;
}


body{
	background:url(../images/pattern/pattern1.png) repeat-x ;
	font: 100% Arial, Helvetica, sans-serif;
	line-height: 1.5;
	font-weight:normal;
	font-style:normal;
}

#wrapper{
	margin:50px auto 20px auto;
	width:700px;
	background:url(../images/shadow.png) no-repeat center bottom;
	position:relative;
}

#header {
	position:relative;
	z-index:10;	
}

#header h2{
	position:absolute;
	background:url(../images/v-card-red.png) no-repeat;
	top:13px;
	left:466px;
	text-indent:-9999px;
	width:208px;
	height:55px;
	z-index: 1;	
}

#tabsContainer{	
	border-top:5px solid #ef0007;
	margin:0 auto;
	background:#fff;
	-moz-box-shadow : 0px 0px 4px rgba(0,0,0,0.19);
	-webkit-box-shadow :0px 0px 4px rgba(0,0,0,0.19);
	box-shadow:0px 0px 4px rgba(0,0,0,0.19);
	border-radius:4px;
	padding:0 8px 8px 8px;
	position:relative;	
}

#innerBg{
	
	margin:0 auto;
	border-radius:0 0 4px 4px;
	border:1px solid #ebebeb;
	-moz-box-shadow : 0px 0px 13px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow :0px 0px 13px rgba(0,0,0,0.1) inset;
	box-shadow:0px 0px 13px rgba(0,0,0,0.1) inset;
	padding:30px 25px 30px 25px;
}

#mainNav ul
{
	
	margin:0 ;
	padding:0;
	position:relative;
}

#mainNav li{
	
	display:inline;
	font-size:13px;
	padding-left:10px;
}

#mainNav li a{
	
	font-weight:bold;
	color:#999;
	text-shadow:1px 1px #efefef;
	display:inline-block;
	padding:10px;
	text-align:center;
}

#mainNav a.active{
	-moz-transition: color 0.2s ease-out 0.3s;
	-webkit-transition : color 0.2s ease-out 0.3s;
	background:url(../images/arrow-red.png) no-repeat center 33px;
	color:#ef0007;
	z-index:1000;
}

article{
	font-size:12px;
	color:#999;
}

footer p{
	text-align:center;
	color:#999;
	margin-top:15px;
	font-size:11px;
}

footer span {
	color:#666;
}


footer span + span a{
	color:#ef0007;
}
/* End general style */ 


/*Style for the about tab*/

div#about{
	float:right;
	width:425px;
}

figure#img{
	float:left;
	width:154px;
	padding:5px 5px 1px 5px;
	margin-top:45px;
	margin-left:5px;
	border:solid #efefef 1px;
}

div#about h1{
	font-family: "TitilliumText";
	font-size:30px;
	color:#666;
}

div#about h2{
	font-family: "TitilliumText";
	font-size:18px;
	color:#666;
}

#about hgroup{
	margin-bottom:12px;
	padding-bottom:12px;
	border-bottom:1px solid #ebebeb;
}

#introduction h2{
	margin-bottom:4px;
}

#introduction p{
	margin-bottom:8px;
}

#skills h2{
	margin-bottom:8px;
}

#skills ul li {
	background: url(../images/checkList.png) no-repeat scroll 6px center #EBEBEB;
    border-radius: 4px 4px 4px 4px;
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 3px 23px;
}

.skillList{
	float:left;
	margin-right:20px;
}

/*End Style for the about tab*/


/* Style for the portfolio tab*/

#portfolio h2{
	font-family: "TitilliumText";
	font-size:18px;
	color:#666;
	border-bottom:1px solid #ebebeb;
	margin-bottom:12px;
	padding-bottom:12px;
}

ul#category{
	border-bottom:1px solid #ebebeb;
	padding-bottom:12px;
	margin-bottom:12px;
}

ul#category li {
	display:inline-block;
	margin-right:20px;
	padding:8px;
	background:#999;
	-moz-border-radius : 4px 4px 4px 4px;
	-webkit-border-radius : 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	padding: 3px 10px;		
}

ul#category li a{
	color:#fff;
}

ul#category li:hover{
	color:#fff;
	background-color: #ef0007 !important;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#works{
	margin-left:12px;
}

.current{
	background-color: #ef0007 !important;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

ul li.item {
	float:left;
	width:284px;
	padding : 5px 5px 14px;
	height:150px;
	margin-right:10px;
	margin-top:20px;
	margin-bottom:14px;
	border: 1px solid #EFEFEF;
}

li.item h3{
	font-weight:bold;
	margin-top:5px;
	color:#666;
	margin-top:20px;
	margin-bottom:4px;
}

li.item h3 span{
	font-weight:normal;
	margin-top:5px;
	color:#ef0007;
}

/* End Style for the portfolio tab */


/* Style for the social tab*/

#social h2{
	font-family: "TitilliumText";
	font-size:18px;
	color:#666;
	border-bottom:1px solid #ebebeb;
	margin-bottom:19px;
	padding-bottom:12px;
}

#socialsLists{
	margin-left:52px;
}

ul.socialList1, ul.socialList2{
	width:283px;
	cursor:pointer;
}

ul.socialList1 li , ul.socialList2 li {
	margin-bottom:20px;
	margin-right:50px;
	background:#EBEBEB;
	-moz-border-radius : 4px 4px 4px 4px;
	-webkit-border-radius : 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	padding:8px;
}

ul.socialList1{
	float:left;
}

 ul.socialList2{
	float:right;
}

ul.socialList1 img, ul.socialList2 img{
		float: left;
	    margin-left: 9px;
	    margin-right: 20px;
	    margin-top: 4px;
}

ul.socialList1 li h3 , ul.socialList2 li h3{
	font-weight:bold;
	color:#666;
}

ul.socialList1 li span , ul.socialList2 li span{
	font-weight:normal;
	color:#999;
}

#twitter{
	border-bottom:1px solid #ebebeb;
	border-top:1px solid #ebebeb;
	padding-top:12px;
	padding-bottom:5px;	
}

#twitter img , #twitter h2 {
	float:left;
	border:none;
}
#twitter img{
	margin-right:25px;
	margin-top:15px;
}

#twitter h2{
	margin-right:50px;
	margin-top:15px;
	padding:0;	
}

#twitter h3{
	font-weight:bold;
	color:#666;
}
#twitter span{
	font-size:11px;
}

/*End Style for the social tab*/


/*Style for the contact tab*/

#contact h2{
	font-family: "TitilliumText";
	font-size:18px;
	color:#666;
	border-bottom:1px solid #ebebeb;
	margin-bottom:15px;
	padding-bottom:12px;
}

#contact h3{
	font-size:12px;
	color:#666;
	font-weight:bold;
	margin-bottom:15px;
}

#contactForm{
	width:320px;
	border-right:1px solid #ebebeb;
	float:left;
}

input[type="text"], input[type="email"] ,textarea{
	margin-bottom:5px;
	padding-left:10px;
	background:#f5f5f5;
	border:solid 1px #ccc;
	border-radius:4px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color:#999;
}

input[type="text"], input[type="email"] {
	width: 280px;
	height: 27px;
}

textarea {
	width: 280px;
	height: 115px;
	display: block;
	padding-top:10px;
	margin-bottom:15px;
}

input#submit{
	background:#666;
	border-radius:4px;
	border:none;
	width:120px;
	height:32px;
	padding:10px 10px -1px 10px;
	color:#fff;
	cursor:pointer;
	margin-left:85px;
}

input#submit:hover{
	background-color:#ef0007;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#contactInfo{
	width:285px;
	float:right;
}

#contactInfo img{
	border: 1px solid #EFEFEF;
	padding:4px;
	margin-bottom:5px
}

#contactInfo ul li  {
	margin-bottom:2px;
	line-height:20px;	
}

p.hr{
	border-bottom: 1px solid #EFEFEF;
	margin-bottom: 9px;
	padding-bottom: 10px;
} 

#contactInfo ul li span {
	font-weight:bold;
	color:#666;	
}

.tooltip {
	z-index:1000;
	padding:6px 8px;
	min-width:50px;
	max-width:300px;
	color:#fff;
	background-color:#666;
	border-radius:4px;
	}
.tooltip .tip-inner {
	font-size:11px;font-weight:bold;
	}
.tooltip .tip-arrow-left {
	margin-top:-4px; 
	margin-left:-6px;
	top:50%;
	left:0;
	width:6px;
	height:9px;
	background:url(../images/tooltipbg.png) no-repeat -26px 0;
} 

iframe{
	border:none;	
}

/*End sytle for the contact tab*/

/*Style switcher*/

#styleswitcher {
    position: absolute;
    right: 900px;
    top: 135px;
	background:#fff;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	border-radius: 4px;
	padding:6px;
	-moz-box-shadow : 0px 0px 4px rgba(0,0,0,0.19);
	-webkit-box-shadow :0px 0px 4px rgba(0,0,0,0.19);
	 box-shadow:0px 0px 4px rgba(0,0,0,0.19);
}

#styleswitcher #inset{
	border:1px solid #ebebeb;
	-moz-box-shadow : 0px 0px 13px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow :0px 0px 13px rgba(0,0,0,0.1) inset;
	box-shadow:0px 0px 13px rgba(0,0,0,0.1) inset;
	padding:7px
	
}

#coloroptions, #patternoptions{
	position:relative;
}

#coloroptions ul li a{
 	display: block;
    height: 20px;
	width:35px;
    overflow: hidden;
    text-indent: -999px;
	margin-bottom:4px;
}

#coloroptions ul li.red{
	background:#ef0007;
	
}

#coloroptions ul li.blue{
	background:#00b4d9;
}

#coloroptions ul li.yellow{
	background:#fdc62a;
}

#coloroptions ul li.green{
	background:#a7d140;
}


#patternoptions ul li {
	margin-bottom:4px;
	width:35px;
	height:20px;
}

.figcol {
    left: 14px;
    position: absolute;
    top: -55px;
}

.figpatt {
    left: 14px;
    position: absolute;
    top: 105px;
}

/*End style switcher*/

/* Clear float style*/
.clearfix:before,
.clearfix:after{
	content:"";
	display:table;
}

.clearfix:after{
	clear:both;
}
/*End clear float style */
